switchCity() Netscript Function
===============================

.. js:function:: switchCity(cityName)

    :RAM cost: 4 GB
    :param string cityName: Name of city
    :returns: ``true`` if successful.

    Attempts to switch to the specified city (for Bladeburner only).

    Example:

    .. code-block:: javascript

        bladeburner.switchCity("Sector-12"); // returns: true
